Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4161

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-4161
Last Modified 19 Aug 2009 01:19:30
Published 22 Sep 2008 02:52:13
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4161

Summary

SQL injection vulnerability in search_inv.php in Assetman 2.5b allows remote attackers to execute arbitrary SQL commands and conduct session fixation attacks via a combination of crafted order and order_by parameters in a search_all action.

Vulnerable Systems

Application

  • Assetman 2.5b


References

XF - assetman-searchinv-sql-injection(45233)

BID - 31248

MILW0RM - 6490

SREASON - 4287

SECUNIA - 31935


Last Updated: 27 May 2016 10:48:24